/*  Rotator */ 

#sliderRotator{ 
	position:relative; 
	background:#fff;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:none;
	margin: 0 0 0 15px;
}
#sliderRotator .panelsWrap {
	height: 370px;
	overflow: hidden;
	float: left;
	position: relative;
	width: 714px;
}
#sliderRotator .panelsWrap a {
	text-decoration: none;
}
#sliderRotator ul.tabs-nav{ 
	float: left;
	list-style:none; 
	padding:0; margin:0; 
	width:250px; 
	background:url(./images/fon_rotator_big.png) left top no-repeat;
	z-index:1000;
}
#sliderRotator ul.tabs-nav li { 
	padding:0;
	margin:0;
	color:#666; 
	background:url(./images/separator.png) center top no-repeat;
	display:table;
	border-collapse: collapse;
	width: 100%;
	z-index:200;
	position: relative;
	*position:static;
} 
#sliderRotator ul.tabs-nav li:first-child {
	background: none;
}
#sliderRotator ul.tabs-nav li img{ 
	max-height: 100%;	
}
#sliderRotator ul.tabs-nav li .tab-pic {
	display: inline-block;
	*display: inline;
	zoom:1;
	padding:8px 14px 0 0;
	vertical-align: middle;
	float:left;
	width: 55px;
	height: 55px;
	overflow: hidden;
}
#sliderRotator ul.tabs-nav li .tab-text {
	*position:absolute;
	*top: 50%;
	*width:150px;
}
#sliderRotator ul.tabs-nav li strong { 
	font-size:13px;
	line-height:15px; 
	font-weight:normal;
	text-align: center;
	display:table-cell;
	vertical-align: middle;
	height:67px;
	width: 155px;
	*position: relative; 
	*top: -50%
}

#sliderRotator li.tabs-nav-item a{ 
	position:relative;
	color:#fff; 
	text-decoration:none;
	z-index:1000;
	cursor:pointer;
	text-align: left;
	display:table-cell;
	*display: block;
	vertical-align: middle;
	padding:0 8px 0 8px;
}
#sliderRotator .tabs-panel{ 
	opacity:0;
	position: absolute;
	left: 0;
	top: 0;
	overflow: hidden;
}
#sliderRotator .tabs-panel a {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 50;
	left:0;
	top:0;
}
#sliderRotator .tabs-panel img {
	display: block;
	margin:0;
	max-width: 100%;
}
#sliderRotator .tabs-panel .info{ 
	position:absolute; 
	bottom:0; 
	left:0; 
	width:100%;
	background: url(./images/transparent-bg.png); 
	
}
#sliderRotator .tabs-panel .infoWrap {
	padding:10px 15px 10px 15px;
	color:#fff;
	border-top:1px solid #fff;
}
#sliderRotator .info .infoDescr { 
	color:#fff; 
	margin:0;
	overflow:hidden; 
	font-weight: normal;
	font-size:13px; 
	line-height: 16px;
	font-family: Arial, Helvetica, sans-serif;
}
#sliderRotator .info .infoDate{ 
	color:#8fcaf7;
	font-weight: normal;
	font-size:15px; 
	line-height: 17px;
	font-family: Arial, Helvetica, sans-serif;
}
#sliderRotator .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#sliderRotator .info a:hover{ 
	text-decoration:underline; 
}
#sliderRotator .tabs-hide{ 
	 
}
#sliderRotator ul.tabs-nav li.wrap {
	position:absolute;
	left:0;
	top:0;
	width:260px;
	height:76px;
	z-index:100;
	background:url(./images/begunok5.png) left top no-repeat;
}

/* Clear Floats */
.group:before, .group:after {
  content: "";
  display: table;
}

.group:after {
  clear: both;
}

.group {
  *zoom: 1;
}